a:link { color: #DF0000} 
a:hover { color: #FF3333; text-decoration: none} 
a:visited { color: #DF0000} 
/*#BODY {BACKGROUND: #ffffff; COLOR: #000000;margin: 0px;padding: 0px;font-family: verdana, sans-serif, arial}*/
html, body, form, fieldset,tr {
        margin: 0;
        padding: 0;
        font-family:   Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;

}
A.menu2:link { color: #FFFFFF; text-decoration: none; font-weight: bold } 
A.menu2:visited { color: #FFFFFF; text-decoration: none; font-weight:bold } 
A.menu2:hover { color: white; text-decoration: underline; background-color: #EFB639; font-weight: bold} 
A.menu2:active {color: white; text-decoration: none; font-weight: bold} 
h1 { font-family: Arial, Helvetica, sans-serif; font-size: 28px; font-weight: bold; color: black; text-align: center; margin-bottom:1px} 
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 24px; color: #990000; margin-top:1px} 
h3 { font-family: Arial, Helvectica, sans-serif;}
TABLE.infoBox {border: solid 1px #990000;}
TABLE.infoBox TD {FONT-SIZE: 10px; BACKGROUND: #f8f8f9; FONT-FAMILY: Verdana, Arial, sans-serif; padding-top:8px; padding-bottom:8px}
TABLE.infoBox TH {FONT-SIZE: 10px; BACKGROUND: #990000; FONT-FAMILY: Verdana, Arial, sans-serif; COLOR:WHITE}
TABLE.blueBox {border: solid 1px #ADBAEF;}
TABLE.blueBox TD {FONT-SIZE: 10px; BACKGROUND: #FFFFFF; FONT-FAMILY: Verdana, Arial, sans-serif; padding-top:8px; padding-bottom:8px}
TABLE.blueBox TH {FONT-SIZE: 10px; BACKGROUND:#ADBAEF; FONT-FAMILY: Verdana, Arial, sans-serif; COLOR:BLACK}
#sub h1 {font-size:25px; margin:3px}
#sub h2 {font-size:18px; margin:1px}
#infoList ul {margin: 0;padding: 0;list-style-type: none;}
#infoList li { margin: 0 0 .2em 0; }
#infoList a {display: block;color: #000;width: 14em;padding: .1em ;text-decoration:underline;}
#infoList a:hover{background-color:#94B2FF;color: #FFF;font-weight: bold;text-decoration:none;}
.footer { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #003399 ; line-height: 1.4em } 
.copyright { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic; font-weight: bolder; ; color: #003399; text-align: center } 
TR.header {BACKGROUND: #ffffff}
TR.headerNav {BACKGROUND: #bbc3d3}
TD.headerNav {FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #804040; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif}
A.headerNavigation {COLOR: #ffffff}
A.headerNavigation:hover {COLOR: #ffffff}
.small { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10px;  } 
.main { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;  } 
.large { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; } 
.blueline { border-bottom-width : 1px; border-style: dashed; border-color: #0099FF; width: 500px; font-size: 18px; font-weight: bold; font-family : Arial, Verdana, Geneva, Helvetica, sans-serif; border-left-width : 0px; border-right-width: 0pt; border-top-width : 0px; } 
.boxsubheadlinered{ font-family : Verdana, Arial, Helvetica; font-size : 13px; font-weight : bold; color : #CC0000; } 
.lg_head { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; font-weight: bold; color: #000000} .mainTwo { font-family: Arial, Helvetica, sans-serif; font-size: 12px} 
.bluelineHeading { width: 600px; font-size: 21px; font-weight: bold; font-family : Arial, Verdana, Geneva, Helvetica, sans-serif; font-style : normal; ; border: #0099FF; border-style: solid; border-top-width: 0px; border-right-width: 0pt; border-bottom-width: 0px; border-left-width: 0px}
h3.FaqTitle { padding:6px ; background-color:#ADBAEF; ; font-family: Arial, Helvetica, sans-serif}
h2.FaqTitle {FONT-WEIGHT: bold; FONT-SIZE: 18px; FONT-FAMILY: Verdana, Arial, Helvetica; color: black;}
A.tabon:link { color: #FFFFFF; text-decoration: underline; font-weight: bold; FONT-FAMILY: Arial, Helvetica, sans-serif ; font-size: 9pt}
A.taboff:link { color:#CC0000; text-decoration: none; FONT-FAMILY: Arial, Helvetica, sans-serif ; font-size: 9pt}
A.contact:link { color:#000000; text-decoration: underline; FONT-FAMILY: Verdana, Helvetica, sans-serif ; font-size: 10px}
A.tabon:visited { color: #FFFFFF; text-decoration: underline; font-weight: bold; FONT-FAMILY: Arial, Helvetica, sans-serif;font-size: 9pt }
A.taboff:visited { color:#CC0000;; text-decoration: none; FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 9pt}
A.contact:visited { color:#000000; text-decoration: underline; FONT-FAMILY: Verdana, Helvetica, sans-serif ; font-size: 10px}
A.tabon:hover { color: #CC6666; text-decoration: underline; background-color: #FFFFFF; font-weight: bold; FONT-FAMILY: Arial, Helvetica, sans-serif;font-size: 9pt }
A.taboff:hover {color: #CC6666;  text-decoration: underline; background-color: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif;font-size: 9pt  }
A.contact:hover { color:#000000; text-decoration: none; FONT-FAMILY: Verdana, Helvetica, sans-serif ; font-size: 10px}
A.tabon:active {color: #CC6666; text-decoration: none; font-weight: bold; FONT-FAMILY: Arial, Helvetica, sans-serif;font-size: 9pt }
A.taboff:active {color: #CC6666; text-decoration:none; FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 9pt }
A.contact:active { color:#000000; text-decoration: none; FONT-FAMILY: Verdana, Helvetica, sans-serif ; font-size: 10px}
hr {
      border-top: 1px dashed #0000CC;
      border-bottom:none;
	  border-left:none;
	  border-right:none;
	  color: #fff;
      background-color: #fff;
      height: 4px;
    }
hr.footer {
      border-top: 3px solid #844142 ;
      color: #844142 ;
      background-color: #844142 ;
      height: 3px;
    }
hr.menu {
      color: #000000;
      background-color: #000000;
      height: 1px; border-color: #000000 black black; border-style: dashed; border-top-width: thin
}
.Texta { 
 	font-size: 12px; 
	background-color: #FFFFCC; 
	border: 1px #666666 dashed; 
	height: 20px
	}
.Button {
	border: 1px #000000 solid;
        font-size:12px;
	font-weight:bold;
	font-family: verdana;
	background:#EFEFE7;
	height: 25px;
	}
.requiredInfo {
	font-family:verdana;
	color:red;
	font-size:14px;	
	}
sub {  line-height: 0;}
.required {
	font-size : 12px;
	font-family : Verdana;
	font-weight : bold;
	font-style : normal;
	color : red;
	text-decoration : none;
}
.ProdTitle {
	font-size:17px;
	color:white;
	font-family:verdana;
	border: solid 1px #666;
	background-color:#94B2FF;
	}
	TABLE.FaqTable
	{
		border-left: solid 1px #666;
		border-top: solid 1px #666;
		background-color: #EEEEEE;
	}
	
	TABLE.FaqTable TH {
	 	border-left: none;
		border-top: none;
		border-right: solid 1px #666;
		border-bottom: solid 1px #666;
		BACKGROUND-color: #ADBAEF; 
		font-family:verdana;
		font-size:11px;
	}
	TABLE.FaqTable TD {
		border-left: none;
		border-top: none;
		border-right: solid 1px #666;
		border-bottom: solid 1px #666;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
	}
	TABLE.SrchLst
	{
		border-left: solid 1px #666;
		border-top: solid 1px #666;
		BACKGROUND-color: #CCCCCC; 
	}
	 ul.FaqTable {
		list-style-image: url(/images/triBullet.gif);
		list-style-position: outside;
		list-style-type: disc;
		margin: 0;
		padding: 1.5em;
		line-height: 1.5em;
		}
	li.FaqTable {
		list-style-position: outside;
		list-style-type: disc;
	}
	TABLE.Inks
	{
		border-left: solid 1px #666;
		border-top: solid 1px #666;
		BACKGROUND-color: #EEEEEE; 
	}
	TABLE.Inks CAPTION {
		font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;	
		font-size : 17px;
		text-align:left;
		font-weight:bold;
	}	
	TABLE.Inks TH {
		font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;	
		font-size : 16px;	
		border-left: none;
		border-top: none;
		border-right: solid 1px #666;
		border-bottom: solid 1px #666;
		/*BACKGROUND-color: #63659C; */
		color: #990000;
		font-weight : bold;	
	}	
TABLE.Inks TD
	{
		border-left: none;
		border-top: none;
		border-right: solid 1px #666;
		border-bottom: solid 1px #666;
		/*background-color: #BBDAFD;	*/
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
	}	
TABLE.SrchLst TD
	{
		border-left: none;
		border-top: none;
		border-right: solid 1px #666;
		border-bottom: solid 1px #666;
		background-color: #EEEEEE;	
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
	}
	TABLE.SrchLst TH {
		font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;	
		font-size : 16px;	
		border-left: none;
		border-top: none;
		border-right: solid 1px #666;
		border-bottom: solid 1px #666;
		BACKGROUND-color: #ADBAEF; 
		color: black;
		font-weight : bold;	
		text-align : center;
	}
	
/* Heat Transfer Related Stuff */
	.subtitle {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 17px; 
	BACKGROUND: white; 
	COLOR: black; 
	border-bottom:dashed 1px gray;
	FONT-FAMILY: Verdana, Arial, Helvetica; 
	TEXT-DECORATION: none;
	color: #000066;
}
	.accessories {
	font-family:Arial, Helvetica;
	font-weight:bold;
	font-size:16px
	}
	.caption {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 17px; 
	BACKGROUND: white; 
	COLOR: black; 
	FONT-FAMILY: Verdana, Arial, Helvetica; 
	TEXT-DECORATION: none;
	color: #63659C;
}
.LargeCaption {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 28px; 
	BACKGROUND: white; 
	COLOR: black; 
	FONT-FAMILY: Verdana, Arial, Helvetica; 
	TEXT-DECORATION: none;
	color: #63659C;
}

#bullet ul {
		list-style-image: url(markerred.gif);
		list-style-position: outside;
		list-style-type: disc;
		}
#bullet li {
		list-style-position: outside;
		list-style-type: disc;
	}
	TABLE.SpecList
	{
		margin-top:0px;
		border-top: solid 1px #999999;
		border-left: solid 1px #999999;
		BACKGROUND-color: #CCCCCC; 
	}
	Table.Featured TD
		{
		border-left: none;
		border-top: none;
		border-right: none;
		border-bottom: solid 1px #999999;	
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:14px;
		text-align : center;
	 }
	TABLE.SpecList TD
	{
		border-left: none;
		border-top: none;
		border-right: solid 1px #999999;
		border-bottom: solid 1px #999999;
		background-color: #EEEEEE;	
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		text-align : left;
	}
	TABLE.SpecList TH {
		font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;	
		font-size : 11px;	
		border-left: none;
		border-top: none;
		border-right: solid 1px #999999;
		border-bottom: solid 1px #999999;
		BACKGROUND-color: #ADBAEF; 
		color: black;
		font-weight : bold;	
		text-align : center;
	}
	Table.boxheader {
		border: solid 1px #CCC;
		background-color: #EEEEEE;
		font-family:verdana;
		font-size:12px;
} 
.opaque {
	opacity: .5;
	filter: alpha(opacity=50);
}
.attention
{
	border: 1px solid #CCC;
	padding:4px;
	background:#EEEEEE;
}
